<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix void deleteLabel(com.intellij.psi.PsiSwitchLabelStatementBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.FindDfaProblemCauseFix FindDfaProblemCauseFix(boolean, com.intellij.psi.PsiExpression, com.intellij.codeInspection.dataFlow.TrackingRunner.DfaProblemType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix boolean shouldAddDefault(com.intellij.psi.PsiSwitchBlock)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.SurroundWithRequireNonNullFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix void deleteLabelElement(com.intellij.openapi.project.Project, com.intellij.psi.PsiCaseLabelElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithConstantValueFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.SimplifyToAssignmentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.FindDfaProblemCauseFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix void invoke(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiCaseLabelElement, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.RedundantInstanceofFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.BoxPrimitiveInTernaryFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithConstantValueFix ReplaceWithConstantValueFix(com.intellij.psi.PsiExpression, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithObjectsEqualsFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithConstantValueFix com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiCaseLabelElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithBooleanEqualsFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.RedundantInstanceofFix RedundantInstanceofFix(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithArgumentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.DeleteSwitchLabelFix DeleteSwitchLabelFix(com.intellij.psi.PsiCaseLabelElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.dataFlow.fix.ReplaceWithConstantValueFix com.intellij.modcommand.ModCommand perform(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
